{
  "Entries":[
    {
      "ID":1, "StrengthenCostCefficient":1, "HeroineGetFlagmentCount":100, "HeroineExchangeFlagmentCount":500, "NakayosiPtMax":10000, "NakayosiPtThreshold":[
        0, 1000, 10000
      ],
      "FlIndividualUp0":5, "FlIndividualUp1":3, "FlIndividualUp2":2, "FlIndividualUp3":1, "FlIndividualUpLifeShot0":50, "FlIndividualUpLifeShot1":30, "FlIndividualUpLifeShot2":20, "FlIndividualUpLifeShot3":10
    }
  ]
}